Have you embraced Python 3.x yet?

Shashwat Anand anand.shashwat at gmail.com
Fri Mar 26 14:37:13 CET 2010


2.6.x is what most applications rely on. It is still too early for python 3

On Fri, Mar 26, 2010 at 6:59 PM, Alex Hall <mehgcap at gmail.com> wrote:

> Because of compatibility, and many modules being built for 2.6 only, I
> am still on 2.6.4 (updating to .5 soon).
>
> On 3/26/10, Harishankar <v.harishankar at gmail.com> wrote:
> > Have you people embraced Python 3.x or still with 2.5 or 2.6?
> >
> > I personally want to switch over but not too sure how many people are
> > using 3.x as opposed to 2 so I want to keep my programs compatible for
> > the majority.
> >
> > -- Hari
> > --
> > http://mail.python.org/mailman/listinfo/python-list
> >
>
>
> --
> Have a great day,
> Alex (msg sent from GMail website)
> mehgcap at gmail.com; http://www.facebook.com/mehgcap
> --
> http://mail.python.org/mailman/listinfo/python-list
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-list/attachments/20100326/7bc9430c/attachment-0001.html>


More information about the Python-list mailing list